# 页面标题
VUE_APP_TITLE = 实验室安全智慧化管控系统

# 开发环境配置
NODE_ENV=development
VUE_APP_ENV = 'development'

# #######################版本编码#######################

VUE_APP_RENEWAL_ENCODING = ''

# ####################外网接口配置####################
# 现场
# VUE_APP_BASE_API = '172.16.0.65/api'
# 1.8
# VUE_APP_BASE_API =  '192.168.1.8/api'
# 韩
# VUE_APP_BASE_API =  '192.168.1.20:8080'
# 飞
# VUE_APP_BASE_API =  '192.168.1.17:8080'
# 高升
# VUE_APP_BASE_API =  '192.168.1.39:8080'
# 88服务器
VUE_APP_BASE_API = '192.168.1.88/labSystem'
# 43服务器
# VUE_APP_BASE_API = '192.168.1.43/api'
# 柴
# VUE_APP_BASE_API = '192.168.1.9:8080'
# 韩
# VUE_APP_BASE_API = '192.168.1.20:8080'
# 暨大
# VUE_APP_BASE_API = 'lab.sxitdlc.com/jndxlabSystem/'
# 矿大-文昌
# VUE_APP_BASE_API = 'lab.sxitdlc.com/kdwclabSystem/'
# 苏大
# VUE_APP_BASE_API = 'znyj.labcenter.suda.edu.cn/labSystem/'
# VUE_APP_BASE_API = 'lab.sxitdlc.com/sudalabSystem/'
# 矿大
# VUE_APP_BASE_API = 'lab.zjznai.com/labSystem/'

# VUE_APP_BASE_API = 'lab.zjznai.com/zhlabSystem/'

# ####################内网接口配置####################

# 现场
# VUE_APP_BASE_LOCAL_API = '172.16.0.65/api'

# 1.8
# VUE_APP_BASE_LOCAL_API = '192.168.1.8/api'

# 1.8
VUE_APP_BASE_LOCAL_API = '192.168.1.88/labSystem'

# 43
# VUE_APP_BASE_LOCAL_API = '192.168.1.43/api'

# 柴
# VUE_APP_BASE_LOCAL_API = '192.168.1.9:8080'

# 韩
# VUE_APP_BASE_LOCAL_API = '192.168.1.20:8080'


# #################### 认证平台版本退出接口-PC端 ####################

VUE_APP_OUT_URL = 'https://labcontrol.nwafu.edu.cn/api/auth/cas/logout'
